Subject: Re: zunle moklu finpe

From: "A.W.T." <[email-masked]>
Date: Sat, 21 Jul 2001 11:37:17 -0000

--- In lojban@y..., Pierre Abbat <phma@o...> wrote:
> On Fri, 20 Jul 2001, A.W.T. wrote:
> >Didn't find the "zuo2 kou3 yu3" (left-eyed fish) in my sources: a pretty mo=
> >dern word for "Flunder" seems to be something 
> 
> The middle character is mouth (a square) not eye (a stack of three rectangles).

Yes, of course - just typed it wrong already having the more characteristic "mu4" (kanla) in mind :) (the 
hints below also refer to the *eye* side and not the mouth side).

> "zuo" and "kou" are both in low tone.

This is correct regarding the isolate word's tone, which is 3rd tone (don't call it "low" tone). And, usually 
the tones are indicated this way (and I should have done so too). Pronounced together (i.e. two 3rd 
tones), one has to consider so-called "tone sandhi" giving "zuo2 kou3" here. So, being a bit sleepy already, 
I just wrote the compound's tone pattern that I had in mind.

> >Oh, wait a minute, here I found a bit on those fish (German and Latin):
> >Plattfische/Pleuronectidae:
> Or Butt, and I've seen that word in (I think) the OED too.

I found "flatfish" for it. "Butt" is "flounder" (see below).

> >Steinbutt/Scophtalmus maximus: left
> Turbot, I think. Not to be confused with burbot.
> >Heilbutt/Hippoglossus hippoglossus: right
> Halibut.
> >Scholle or Goldbutt/Pleuronectes platessa: (mostly) right
> I'm not sure I can plaice that one :)

Yes, you can place "plaice" :)

> >Kliesche/Pleuronectes limanda: right

Don't find an English expression for it.

> >Flunder/Pleuronectes flesus: right or left (!)
> >Seezunge/Solea solea: right

"sole"

> >Rot- or Hundszunge/Cynoglossus cynoglossus: right
> Both the German and the Greek mean dog's tongue, but I'm not sure what fish
> that is.

Don't know that beast either (but could give you a description in German from my source).

> Polgosu is my stage-4 fu'ivla for Hippoglossus.

What is it based on? Hippoglossus->hipoglosus->hipolgosus->hiPOLGOSUs??? Pretty far-fetched, isn't it? 
;-(

mu'omi'e .aulun.